Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1264062 - terminology-0.9.1 is available
Summary: terminology-0.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminology
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-17 12:19 UTC by Upstream Release Monitoring
Modified: 2015-11-01 02:48 UTC (History)
3 users (show)

Fixed In Version: terminology-0.9.1-1.fc22 terminology-0.9.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-26 13:24:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-17 12:19:13 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.9.0-1.fc24
URL: http://download.enlightenment.org/rel/apps/terminology/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-17 12:19:22 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-AhG3v3/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-AhG3v3/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-09-28 14:32:58 UTC
spot's terminology-0.9.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688397

Comment 3 Fedora Update System 2015-09-28 14:39:02 UTC
terminology-0.9.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-96bb3692fc

Comment 4 Fedora Update System 2015-09-28 14:39:53 UTC
terminology-0.9.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c2175f9a4

Comment 5 Fedora Update System 2015-09-29 06:22:12 UTC
terminology-0.9.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update terminology'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-96bb3692fc

Comment 6 Fedora Update System 2015-10-02 03:48:56 UTC
terminology-0.9.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update terminology'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c2175f9a4

Comment 7 Fedora Update System 2015-10-26 13:24:30 UTC
terminology-0.9.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-11-01 02:48:24 UTC
terminology-0.9.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.